# Python bytecode:
*.py[co]

# Packaging files:
*.egg*

# Sphinx docs:
build
docs/_build/

# SQLite3 database files:
*.db

# Logs
logs
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*


# Eclipse
.project
.pydevproject
.settings

# Linux Editors
*~
\#*\#
/.emacs.desktop
/.emacs.desktop.lock
.elc
auto-save-list
tramp
.\#*
*.swp
*.swo

# Mac
.DS_Store
._*

# Windows
Thumbs.db
Desktop.ini
# only development windows
entorno.bat
run.bat


# Elastic Beanstalk Files

.elasticbeanstalk/*

!.elasticbeanstalk/*.cfg.yml

!.elasticbeanstalk/*.global.yml


sentinel/config/settings/local_development.py
sentinel/config/settings/local_testing.py
sentinel/config/settings/local.py
sentinel/nohup.out
sentinel/run.sh
sentinel/media/*

sentinel/Target
sentinel/Targets
sentinel/.vscode
.vscode

SmokepingFiles/
SmokepingFiles/Targets
sentinel/Target
sentinel/Targets

# Node and webpack stuff
node_modules/
webpack-stats-local.json

# dotenv
.env
secrets.json
secrets.py
secret.py

erl_crash.dump
local_settings_production.py
*.sqlite3
workspace.xml
.idea/workspace.xml


# Flask instance folder
instance/

# Scrapy stuff:
.scrapy



# PyBuilder
target/


reports/
docker/data/

# C extensions
*.so

sentinel/.vscode/
.vscode/
.vscode/settings.json
*.json
static/


prueba.py

photos/
files/
.vscode/
 
*.bak
*.dat
*.dir